/*CARLDENN*/ 

* {
	margin: 0;
}
html, body {
	height: 100%;       
}
.wrapper {
	/*min-height: 100%;*/
	height: auto !important;
	height: 100%;
	margin: 0 auto 0; 
        width: 960px;        
        position: relative;                
}

body {
        font-size:14px;
	font-family:Arial, sans-serif;
        text-align: justify;
	background-image:url(images/light_wood.jpg);
	background-repeat:repeat;        
	margin: 0;
	padding: 0;
	color: #000;         
}

img {
    border: none; 	
}

p {
    line-height: 150%;
    clear: left;
}


/* Horizontal menu */

ul#nav {
        position: absolute;
        right:0;
        top: 204px; 
	list-style: none;
	padding: 0; 
	z-index: 0; 
}
ul#nav li a {
	display: block;
	font-weight: normal;
	padding: 2px 0px;
	background:rgb(87,166,145);
        color: #000; 
        text-decoration: none;
}
ul#nav li a:hover {
	color:rgb(255,252,207);
	/*background:#C2DFFF; */
        font-weight: normal; 
}
li {
	float: left;
	position: relative;
	width: 100px;
	text-align: center;
	border: none;
	list-style: none;
}
ul#nav li.current a {
	color: #000; 
        font-weight: bold; 
        text-decoration: none;
}
ul#nav li.current a:hover {
	color:rgb(255,252,207);        
}
li ul {
	display: none;
	position:absolute;
	width: 100px;
	top: 18px;
	left: 0;
	font-weight: normal;
	padding: 1px 0 10px 0;
	margin-left:-1px;
}

.line {
	position:absolute;
        top: 204px; 
	width: 960px; 
	height: 20px; 
        background: rgb(87,166,145);         
}

.other_top {
    width: 900px;
    padding: 0 30px 30px 30px; 
    position: absolute;
    top: 224px; 
}

.clear {
    clear: both;
}

h1 {
    font-size: 16px;
    font-weight: bold;
    text-align: left;
}

a {
	text-decoration:none;
        color: #666;   
        font-weight: bold; 
}

a:hover{
    color: #999; 
    text-decoration: underline;
}

/* HOME PAGE */ 

#logo {
    display: block;
    width: 150px;
    height: auto; 
    position: absolute;
    top: 30px;
    left: 30px; 
    margin-right: 50px;
}

#title {
    width: 680px;
    position: absolute;
    top: 75.5px;
    left: 230px;
}

.hometop {
    width: 900px;
    padding: 30px; 
    position: absolute;
    top: 224px; 
}

#vine {
    width: 516px;
    border: 2px solid #CCC; 
}

#welcome {
    position: absolute;
    left: 605px; 
}

.hometext {
    position: absolute;
    left: 580px;
    top: 119px;
    width: 350px; 
}

.homebottom {
    position: absolute;
    top: 627px;
    width: 930px;       
    padding-left: 30px; 
}

#promo1 {
    position: relative;
    float: left; 
    width: 570px;
    margin-right: 30px; 
    background:#CCC;
    padding: 10px;         
}

#promo2 {
    position: relative;
    float: left; 
    width: 260px;
    margin-right: 30px; 
    background:#CCC;
    padding: 10px;         
}

#living_social {
    position: relative;
    float: left;
    margin-right: 30px;
    padding-top: 30px;
}


/* OUR STORY */

#story {
    position: relative;
    float: left;
    height: 69px;
    margin-top: 30px;
    margin-bottom: 20px; 
}

.right_pics {
    position: relative;
    float: right;
    width: 250px;
    margin: 30px 2px 0 10px;
    border: 2px solid #CCC;  
    clear: right; 
}

/* CELLAR DOOR */

#cellar {
    position: relative;
    float: left;
    height: 50px;
    margin-top: 30px;
    margin-bottom: 20px;
}

/* OUR WINE */

.wine_title {
    position: relative;
    height: 50px;
    margin-top: 30px;   
}

.sparkling {
    position: relative;
    height: 69px;
    margin-top: 30px; 
}

.wine_pics {
    position: relative;
    width: 198.5px;
    border: 2px solid #CCC;
    position: relative;
    float: left;     
    margin-right: 30px;         
    margin-bottom: 20px; 
    margin-top: 30px;     
}

.wine_desc {
    position: relative;
    width: 202.5px;
    height: 570px;
    float: left;
    margin-right: 30px;
    margin-bottom: 20px;
}

.wine {
    position: absolute;    
    width: 930px; 
    padding-left: 30px;
    top: 224px;
}

.wine p {
    line-height: 110%; 
}

.special {
    font-weight: bold;
    color: #ff0033;
}

/* ORDER */

#order {
    position: relative;
    float: left;
    height: 50px;
    margin-top: 30px;
    margin-bottom: 20px;
}

/* CONTACT US */

#contact {
    position: relative;
    float: left;
    height: 50px;
    margin-top: 30px;
    margin-bottom: 20px;
}

/* FOOTER */

.footer {
        position: relative;
        clear: both;
        left: -30px;
        top: 20px;
        /*top: 1065px;*/
        height: 20px;  
	background: rgb(87,166,145);
	width: 960px;
	margin-top: 20px; 
	margin-left: auto;
	margin-right:auto; 
        text-align: center; 
        padding-top: 4px;  
        padding-bottom: 4px;
}